[rpc]
name=qqgamerpc_logic
connection_count=0
interface_count=2
heartbeat=200
keepAliveTimeout=60000
defaultCallTimeout=60000

[interface1]
objectid=0x0002E008
serverstubid=0x0002E00E
calltimeout=300000

[interface2]
objectid=0x00015013
serverstubid=0x0001501B
calltimeout=300000
